* {
  cursor: url('https://cdn.cursors-4u.net/previews/wii-pointer-1-tilt-normal-7f3b1ab2-32.webp') 40 34, auto;
  box-sizing: border-box;
  font-family: "JetBrains Mono", sans-serif;
}

.container {
  margin: auto;
  max-width: 100%;
}

body {
  background-image: linear-gradient(rgba(255, 255, 255, 0.65),
      rgba(255, 255, 255, 0.4)),
    url("https://file.garden/aOl_-kLyYRg_XHc4/Star.OS%20Aero.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  margin: 0 auto;
  margin-bottom: 20px;
}

/* HEADER & MARQUEE */

header {
  margin-bottom: 10px;
}

header img {
  display: block;
  margin: auto;
  width: 45%;
}

header img:hover {
  animation-name: header-hover;
  animation-duration: .2s;
  animation-fill-mode: both;
}

@keyframes header-hover {
  from {
    scale: 1;
  }

  to {
    scale: 1.03;
    filter: drop-shadow(0 0 0.25rem #0b7daa93);
  }
}

.header {
  margin-top: 50px;
}

marquee {
  display: block;
  font-family: "JetBrains Mono", sans-serif;
  font-style: italic;
  font-weight: 500;
  background: rgba(211, 245, 255, 0.247);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  border: 1px solid rgba(180, 238, 255, 0.966);
  border-radius: 25px 10px;
  padding: 2px;
  margin: auto;
  width: 65%;
  filter: drop-shadow(0 0 0.2rem #50c2f091);
}


#marquee-bottom {
  margin-bottom: 30px;
}

#heart,
#heart2 {
  width: 35px;
  margin-right: 5px;
  margin-left: 5px;
}

.flex-container {
  display: flex;
  justify-content: center;
}

aside,
main {
  padding: 15px;
  background: rgba(211, 245, 255, 0.247);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  border: 1px solid rgba(180, 238, 255, 0.966);
  filter: drop-shadow(0 0 0.2rem #50c2f091);
}

aside {
  width: 260px;
  height: 60em;
  margin-left: 10px;
  margin-right: 10px;
}

/* LEFT SIDEBAR */

.leftSideBar {
  border-top-right-radius: 4.5em;
}

#sectionText {
  margin: 5px 8px 20px 0;
  background: rgba(222, 247, 255, 0.4);
  border-radius: 30px;
  border-top-right-radius: 10rem;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  border: 1px groove rgba(222, 247, 255, 0.55);
  text-align: center;
  font-size: 1.5em;
  font-weight: 800;
  font-style: italic;
  color: #1788aa;
}

#sectionText::before {
  background: linear-gradient(to bottom,
      rgb(255, 255, 255) 0%,
      rgba(255, 255, 255, 0.5) 100%);
  border-radius: 5px;
  border-top-right-radius: 100rem;
  position: absolute;
  content: "";
  height: 20px;
  width: 96%;
  left: 2px;
  top: 1px;
  opacity: .6;
}

ul a {
  text-decoration: none;
  font-weight: 600;
  font-style: italic;
  color: #1c677e;
}

#buttons {
  background: linear-gradient(to bottom,
      #b5f8ff 0%,
      #96daeb 55%,
      #81cee6 55%,
      #3a8d9e 100%);
  border: 2px groove rgba(180, 238, 255, 0.966);
  border-radius: 10px;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  height: 30px;
  right: 25px;
  margin: 5px 0 5px 0;
}

#buttons::before {
  background: linear-gradient(to bottom,
      rgb(255, 255, 255) 0%,
      rgba(255, 255, 255, 0.5) 100%);
  border-radius: 20px;
  border-top-right-radius: 40px;
  border-bottom-left-radius: 40px;
  position: absolute;
  content: "";
  height: 16px;
  width: 90%;
  top: 0px;
  opacity: .3;
}

#buttons:hover {
  cursor: url('https://cdn.cursors-4u.net/previews/wii-finger-point-help-tilted-41129657-32.webp') 40 34, auto;
  scale: 1.1;
  z-index: 1;
  animation-name: hover;
  animation-duration: .2s;
  animation-fill-mode: both;
}

@keyframes hover {
  from {
    scale: 1;
    border-top-left-radius: 20px;
    border-top-right-radius: 40px;
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 20px;
  }

  to {
    scale: 1.2;
    border-top-left-radius: 40px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 40px;
  }
}

/* MAIN SECTION */

main {
  border-top-left-radius: 4em;
  border-top-right-radius: 4em;
  width: 950px;
  margin-left: 20px;
  margin-right: 20px;
}

#mainFrame {
  margin: auto;
  display: block;
  border-radius: 50px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

/* RIGHT SIDEBAR */

.rightSideBar {
  overflow: auto;
  border-top-left-radius: 4.5em;
}

.rightSideBar::-webkit-scrollbar {
  display: none;
}

#sectionTextRight {
  margin: 5px 0 20px 8px;
  background: rgba(222, 247, 255, 0.4);
  border-radius: 30px;
  border-top-left-radius: 10rem;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  border: 1px groove rgba(222, 247, 255, 0.55);
  text-align: center;
  font-size: 1.5em;
  font-weight: 800;
  font-style: italic;
  color: #1788aa;
}

#sectionTextRight::before {
  background: linear-gradient(to bottom,
      rgb(255, 255, 255) 0%,
      rgba(255, 255, 255, 0.5) 100%);
  border-radius: 5px;
  border-top-left-radius: 100rem;
  position: absolute;
  content: "";
  height: 20px;
  width: 96%;
  left: 7px;
  top: 1px;
  opacity: .6;
}

.trinkets {
  align-items: center;
  display: block;
}

#statuscafe {
  margin-bottom: 20px;
  padding: 1em;
  background: rgba(222, 247, 255, 0.4);
  border-radius: 30px;
  border-top-left-radius: 3.5rem;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  border: 1px groove rgba(222, 247, 255, 0.55);
  text-align: center;
}

#statuscafe::before {
  background: linear-gradient(to bottom,
      rgb(255, 255, 255) 0%,
      rgba(255, 255, 255, 0.5) 100%);
  border-radius: 40px;
  border-top-left-radius: 80px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  position: absolute;
  content: "";
  height: 70px;
  width: 96%;
  left: 4px;
  top: 1.5px;
  opacity: .5;
}

#statuscafe-username {
  margin-bottom: .5em;
}

#statuscafe-content {
  margin: 0 1em 0.5em 1em;
}

#tama img {
  display: block;
  margin: auto;
  padding: 5%;
}

.stamps {
  display: inline-flex;
  margin: auto;
  padding: 0 0 0 10px;
}

.blinkies {
  margin: auto;
  padding: 10px 0 5px 45px;
}

.buttons {
  display: inline-flex;
  margin: auto;
  padding: 10px 0px 5px 20px;
}

.buttons img {
  padding: 0px 3px 0px 3px;
}